Kernel Change Questions.

R Vijay spamtrap2 at noemail.com
Tue Jan 18 04:08:01 PST 2005


Hi everyone:

I am still having problems. I have only 46Mb of Ram in this PC in which I have the space for LFS. Hence, Knoppix goes into TWM insted of KDE. It is also slow. Under these conditions I am afraid to use Knoppix to try LFS.

Presently, I have Linux Kernel 2.4.20 What are the kernel requirements for creating LFS 5.1.1 ? I see the packages for this are still available on the net. Perhaps, downloading and trying with these is the way to go for me.

Please Advice.

Vijay



More information about the lfs-support mailing list